/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/


#site-navigation {position: relative;}

ul#menu-main.menu.sf-menu {margin-top:2px;}

/****
.home #menu-item-223.menu-item-223 a {background:#fff;color:#4a88bf;}
.home #menu-item-223.menu-item-223 a:hover {background:#fff;color:#4a88bf;}
****/
.home .menu-item-223 a {display:none;}
.home .menu-item-397 a {display:none;}

#primary-menu.main-nav .menu-item-641 {display:none;}
.menu-item-641 a {pointer-events: none;text-align:center;font-weight:bold;}

#frame-container {
	background-color: #fff;
    position: relative;
    height: 100%;
    width: 100%;
	padding:5px 5px 0px 5px;
    border:1px solid #ccc;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;}
#map-container {height: 100%; width: 100%;}


.page .entry-content p a {font-weight:500;border-bottom: 1px dotted #1e73be;}
.page .entry-content ul li a {font-weight:500;}
.page .entry-content ul li a:hover{font-weight:500;border-bottom: 1px dotted #1e73be;} 
.page .entry-content ul li a:visited{color:none;} 
.page .entry-content li {margin-bottom:10px;}

.page h1{font-weight:500;}
.page .entry-content p img {border:solid 0px #ccc;padding:0px;background:#f5f5f5;}
.page .grid-50.tablet-grid-50.mobile-grid-100 p a {border:none;}
.page img {background-color:#fff;}

.tag h1 {margin-bottom:40px;}

.wp-image-262 {border:solid 1px #ccc;padding:5px;background:#fff;margin:10px;width:90%;}
.wp-image-498 {width:90%;border:solid 0px #ccc;padding:0px;background:#f5f5f5;}

img .enable-parallax.home {opacity:0.7;}
.page-id-259 img {opacity:0.7;}

a  i.fa  {color:#333;opacity:0.7;}
a  i.fa:hover  {opacity:1;}
.entry-content p i.fa.fa-users.fa-5x {float:right;padding:5px;font-size:200px;}

.page-id-13 .entry-content .grid-33 {text-align:center;font-size:20px;font-weight:500;}
.grid-50.tablet-grid-50 {margin-top:40px;}


body div.site-footer.grid-container.grid-parent {background:#fff;}

.mf_taxonomy_list span.quantity {display:none;}

h2.widget-title {text-align:center;color:#333;}
h2.widget-title a:link,h2.widget-title a:visited{color:#333;}


#footer-widgets ul {margin-left:40px;}
#footer-widgets ul li{list-style-type:disc;}
#footer-widgets img{opacity:0.7;}

#footer-widgets a center i.fa.fa-cogs.fa-5x {color:#A41258;opacity:0.7;}
#footer-widgets a center i.fa.fa-globe.fa-5x {color:#428CCB;opacity:0.7;}
#footer-widgets a center i.fa.fa-check-square-o.fa-5x  {color:#D11131;opacity:0.7;}
#footer-widgets a center i.fa.fa-cogs.fa-5x:hover {opacity:1;}
#footer-widgets a center i.fa.fa-globe.fa-5x:hover {opacity:1;}
#footer-widgets a center i.fa.fa-check-square-o.fa-5x:hover  {opacity:1;}
#footer-widgets a  center img:hover  {opacity:1;}


@media screen and (max-width: 5000px) and (min-width: 960px) {
.header-widget a img {width:120px;}
.site-branding p.main-title a  {font-size:65px;}
.site-branding p.site-description  {font-size:97px;margin-top:-50px;}
.underdesc {text-align:center;font-weight:500;font-size:22px;display:block;margin-top:-10px;color:#777;line-height:1.1em;}
.page .entry-content p img.aligncenter {width:50%;float:right;margin:5px 5px 15px 5px;}
.page .entry-content p img.alignright {width:50%;float:right;margin:5px 5px 15px 15px;}
.page .entry-content p img.alignleft {width:50%;float:left;margin:5px 15px 15px 5px;}
.page-id-710 a img.bryah.alignnone {width:40%;}
#enhancedtextwidget-2 i.fa-5x {font-size:900%;margin-top:50px;color:#aaa;}
#enhancedtextwidget-4 i.fa-5x {font-size:900%;margin-top:50px;color:#aaa;}
#enhancedtextwidget-6 i.fa-5x {font-size:900%;margin-top:50px;color:#aaa;}
.single-resource #gform_wrapper_1,.tax-mining_consultancy #gform_wrapper_1 {width:66%;}
}
@media screen and (max-width: 959px) and (min-width: 769px) {
.header-widget a img {width:100px;}
.site-branding p.main-title a  {font-size:45px;}
.site-branding p.site-description  {font-size:67px;margin-top:-50px;}
.underdesc {text-align:left;font-size:20px;display:block;margin-top:0px;margin-left:19%;color:#777;}
.page .entry-content p img.aligncenter {width:50%;float:right;margin:5px 5px 15px 5px;}
.page .entry-content p img.alignright {width:50%;float:right;margin:5px 5px 15px 15px;}
.page .entry-content p img.alignleft {width:50%;float:left;margin:5px 5px 15px 5px;}
.page-id-710 a img.bryah.alignnone {width:50%;}
#enhancedtextwidget-2 i.fa-5x {font-size:900%;margin-top:50px;color:#aaa;}
#enhancedtextwidget-4 i.fa-5x {font-size:900%;margin-top:50px;color:#aaa;}
#enhancedtextwidget-6 i.fa-5x {font-size:900%;margin-top:50px;color:#aaa;}
.single-resource #gform_wrapper_1,.tax-mining_consultancy #gform_wrapper_1 {width:66%;}
}
@media screen and (max-width: 768px) and (min-width: 515px) {
.header-widget a img {width:100px;}
.site-branding p.main-title a  {font-size:45px;}
.site-branding p.site-description  {font-size:67px;margin-top:-30px;}
.underdesc  {font-size:20px;display:block;margin-top:0px;color:#777;}
.page .entry-content p img.aligncenter {margin-bottom:15px;}
.page .entry-content p img.alignright {margin:5px 5px 15px 15px;}
.page .entry-content p img.alignleft {margin:5px 5px 15px 5px;}
#page #content.site-content {border-bottom:solid 3px #eee;margin:0px auto; width:80%;}
.page-id-710 a img.bryah.alignnone {width:66%;}
.footer-widget-1 #enhancedtextwidget-2 {display:none;}
.footer-widget-2 #enhancedtextwidget-4 {display:none;}
.footer-widget-3 #enhancedtextwidget-6 {display:none;}
.single-resource #gform_wrapper_1,.tax-mining_consultancy #gform_wrapper_1 {width:80%;}
}
@media screen and (max-width: 514px) and (min-width: 350px) {
.header-widget a img {width:90px;}
.site-branding p.main-title a  {font-size:29px;}
.site-branding p.site-description  {font-size:43px;margin-top:-20px;}
.underdesc  {font-size:18px;display:block;margin-top:0px;line-height:1.1em;color:#777;}
.page .entry-content p img.aligncenter {margin-bottom:15px;}
.page .entry-content p img.alignright {margin:5px 5px 15px 15px;}
.page .entry-content p img.alignleft {margin:5px 5px 15px 5px;}
#page #content.site-content {border-bottom:solid 3px #eee;margin:0px auto; width:80%;}
.page-id-710 a img.bryah.alignnone {width:80;}
.footer-widget-1 #enhancedtextwidget-2 {display:none;}
.footer-widget-2 #enhancedtextwidget-4 {display:none;}
.footer-widget-3 #enhancedtextwidget-6 {display:none;}
.single-resource #gform_wrapper_1,.tax-mining_consultancy #gform_wrapper_1 {width:80%;}
}
@media screen and (max-width: 349px) and (min-width: 320px) {
.header-widget a img {width:90px;}
.site-branding p.main-title a  {font-size:25px;}
.site-branding p.site-description  {font-size:37.5px;margin-top:-20px;}
.underdesc {font-size:18px;display:block;margin-top:0px;line-height:1.1em;color:#777;}
.page .entry-content p img.aligncenter {margin-bottom:15px;}
.page .entry-content p img.alignright {margin:5px 5px 15px 5px;}
.page .entry-content p img.alignleft {margin:5px 5px 15px 5px;}
#page #content.site-content {border-bottom:solid 3px #eee;margin:0px auto; width:80%;}
.page-id-710 a img.bryah.alignnone {width:90%;}
.footer-widget-1 #enhancedtextwidget-2 {display:none;}
.footer-widget-2 #enhancedtextwidget-4 {display:none;}
.footer-widget-3 #enhancedtextwidget-6 {display:none;}
.single-resource #gform_wrapper_1,.tax-mining_consultancy #gform_wrapper_1 {width:90%;}
}
@media screen and (max-width: 319px) and (min-width: 10px) {
.header-widget a img {width:70px;}
.site-branding p.main-title a  {font-size:20px;}
.site-branding p.site-description  {font-size:30px;margin-top:-17px;}
.underdesc {font-size:18px;display:block;margin-top:0px;line-height:1.1em;color:#777;}
.page .entry-content p img.aligncenter {margin-bottom:15px;}
.page .entry-content p img.alignright {margin:5px 5px 15px 5px;}
.page .entry-content p img.alignleft {margin:5px 5px 15px 5px;}
#page #content.site-content {border-bottom:solid 3px #eee;margin:0px auto; width:80%;}
.page-id-710 a img.bryah.alignnone {width:100%;}
.footer-widget-1 #enhancedtextwidget-2 {display:none;}
.footer-widget-2 #enhancedtextwidget-4 {display:none;}
.footer-widget-3 #enhancedtextwidget-6 {display:none;}
.single-resource #gform_wrapper_1,.tax-mining_consultancy #gform_wrapper_1 {width:90%;}
}


@media screen and (max-width: 5000px) and (min-width: 1279px) {
.header-widget {position: absolute; right: 170px; top: 0px;}	
}
@media screen and (max-width: 1030px) and (min-width: 1000px) {
.header-widget {position: absolute; right: 30px; top: 0px;}	
}
@media screen and (max-width: 965px) and (min-width: 960px) {
.header-widget {position: absolute; right: 20px; top: 10px;}	
.header-widget a img {width:100px;}
}
@media screen and (max-width: 810px) and (min-width: 790px) {
.header-widget {position: absolute; right: 60px; top: 20px;}	
.header-widget a img {width:90px;}
}


@media (max-width: 518px) {
	.main-navigation .menu-toggle {
		display: block;
	}
	
	.main-navigation ul {
		display: none;
	}
	
	.main-navigation.toggled .main-nav > ul {
		display: block;
	}
	
	.main-navigation .main-nav ul ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	.main-navigation .main-nav .sf-menu > li {
		float: none;
		clear: both;
		display: block !important;
		text-align: left !important;
	}
	
	.main-navigation .sub-menu.toggled-on,
	.main-navigation .children.toggled-on {
		display: block !important;
		opacity: 1 !important;
	}
	
	.main-navigation .dropdown-menu-toggle:before {
		content: "\f107" !important;
	}
	
	.main-navigation .sfHover > a .dropdown-menu-toggle:before {
		content: "\f106" !important;
	}
	
	.main-navigation .menu-item-has-children .dropdown-menu-toggle {
		float: right;
	}
	
	.main-navigation .mobile-bar-items {
		display: block;
	}
	
	.main-navigation .menu li.search-item {
		display: none !important;
	}
	
	.main-navigation .sf-menu > li.menu-item-float-right {
		float: none !important;
		display: inline-block;
	}
	
	[class*="nav-float-"] .site-header .inside-header > * {
		float: none;
		clear: both;
	}
}



